Ce sujet a été résolu

ipod touch ios 8 es t'il compatible pour "my canal"

JEROME32240316
JEROME32240316

JEROME32240316

Niveau
0
24 / 100
points

Bonjour 

peu ont avoir my canal sur un ipodtouch 16 go ios 8 de 2015 je crois ? (MKH42NF-A)

je vous remercie 

jerome.c

Cette réponse vous a-t-elle aidé ?

Non (0)

Oui (0)

0% des internautes ont trouvé cette réponse utile

pierrickand
pierrickand

pierrickand

Niveau
4
5000 / 5000
points

Bonsoir,

myCanal demande iOS 10.3 minimum, comme indiqué sur iTunes : https://itunes.apple.com/fr/app/mycanal/id694580816?mt=8